﻿body, html {
    height:100%;
    background-color: rgb(255,255,255);
    text-align:center;
    font-family: 'Montserrat', sans-serif;
    color:#363636;
    font-size: 18px;
}

.button > a {
    color: #FFF;
}

.button {
    background: white;
    padding: 5px 15px;
    border-radius: 5px;
    color: #FFF;
    margin-bottom: 15px;
    cursor: pointer;
    height: 30px;
    text-decoration: none;
    white-space: nowrap;
    display: inline-block;
    color: white;
    background-color: rgb(54,54,54);
}

label {
    margin: 0px ;
}

a {
    color: #0076af;
    text-decoration: none;
}

/* –––––––––––––––––––––––––– Util –––––––––––––––––––––––– */

.greybg {
    background-color: rgb(54,54,54);
}

.greenbg {
    background-color: rgb(61,182,79);
}

.bluebg {
    background-color: rgb(0,118,174);
}

.whitebg {
    background-color: white;
}

.whitetransbg {
    background-color: #ffffff;
    background-color: rgba(255,255,255,.75);
}

.whiteText {
    color:white;
}

.blueText {
    color: #0076af;
}

.greenText {
    color:#3db64f;
}

.validationError {
    color: red;
}
/* –––––––––––––––––––––––––– Standard layout –––––––––––––––––––––––– */

#TitleRow {
    order: 0;
}

#HeaderRow {
    height: 25vh;
    order: 1;
}

.smallImageSection > div {
    height: 12.5vh;

}

@media (min-width: 550px) {
    #HeaderRow {
        height: 50vh;
    }

    .smallImageSection > div {
        height: 25vh;
    }
}


#CartRow {
    order: 2;
    text-align: left;
    padding-top: 30px;
    flex-grow: 2;
}

.flexo {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    justify-content: space-between;
}



.pageHeaderMain{
    text-transform: uppercase;
    text-align: center;
    margin: 0px; 
    display: inline-block;
    width: 100%; 
    font-weight: 600;
    font-size: 4.0rem;
}

@media (max-width: 550px) {
    .pageHeaderMain {
        font-size: 8.0vh;
    }
}

.footerImage {
    vertical-align: middle;
    height: 40px;
    padding-left: 8px;
}
#FooterRow {
    order: 7;
}

.pageHeaderSub{
    margin: 0px; 
    display: inline-block;
    width: 100%; 
    font-size:2.0rem;
}

.smallHeaderImageContainer {
    height: 100%; 
    line-height: 0;
}

.largeHeaderImageContainer {
    height: 100%; 
}

.smallHeaderImageContainer > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.largeHeaderImageContainer > img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.rowBigPadding {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10%;
    padding-right: 10%;
}

.cartItems{
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 15px;
}

.cartItems .total {
    -moz-min-width: 25%;
    -ms-min-width: 25%;
    -o-min-width: 25%;
    -webkit-min-width: 25%;
    min-width: 25%;
    float: right;
    border-top: 2px solid #BABABA;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 45px;
}

.cartItems .total > label{
    float: left;
}

.cartItems .total > span{
    float: right;
    font-weight: 900;
    color:rgb(61,182,79);
}

.cartItems .item {
    float: left;
    position: relative;
    padding-bottom: 10px;
    width: 100%;
    padding: 0px 40px;
    box-sizing: border-box;
}

.cartItems .item.tours::before {
    content: " ";
    position: absolute;
    left: 0px;
    background-image: url("../Content/Images/tour.png");
    background-size: 35px 35px;
    width: 35px;
    height: 35px;
}

.cartItems .name {
    max-width: 70%;
}

.cartItems label {
    display: inline-block;
    font-weight: 900;
    margin-right: 5px;  
}

 .cartItems .price {
    color:rgb(61,182,79);
    position: absolute;
    right: 40px;
    top: 0px;
}

.cartItems .remove {
    position: absolute;
    right: 0px;
    top: 0px;
}

.cartItems .remove a {
    display: inline-block;
    height: 35px;
    width: 35px;
    background-size: 35px 35px;
    background-image: url("../Content/Images/remove-item.png");
    cursor: pointer;
}

.cartItems .remove a span{
    display: none;
}

.noItems {
    display: none;
}

.cartItems::after {
    clear: both;
    content: " ";
    display: table;
}


/* –––––––––––––––––––––––––– Standard layout Media Queries –––––––––––––––––––––––– */

@media (max-width: 550px) {
    .smallImageSection {
        display: none;
    }

    .rowBigPadding {
        padding-left: 5%;
        padding-right: 5%;
    }
}

/* –––––––––––––––––––––––––– Inputs, Selects, TextAreas etc –––––––––––––––––––––––– */

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    height: 34px;
    padding: 0px 10px;
    border: 1px solid #363636;
    border-radius: 0px;
    box-sizing: border-box;

    text-align: left;
    outline:none;
    border-radius: 0px;
    color:#363636;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    margin-bottom: 10px;
}

select {
    padding-right: 35px;
    cursor:pointer;
    min-width: 90px;
    background-color: #FFF;
    background-image: url("../content/images/arrow.png");
    background-position: right 10px top 11px;
    background-size: 15px 10px;
    background-repeat: no-repeat;
}

input[type="radio"],
input[type="checkbox"] {
    width: 34px;
    border-width: 2px;
    padding: 0px;
}

.ccLabel {
    width: 58px;
    height: 35px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center;
    padding-right: 5px;
}

.ccLabel > span {
    display: none;
}

.ccLabel.ccID_4 {
    background-image: url("../content/images/mastercard.png");
}

.ccLabel.ccID_5 {
    background-image: url("../content/images/visa.png");
}

.ccLabel.ccID_3 {
    background-image: url("../content/images/diners.png");
}

.ccLabel.ccID_1 {
    background-image: url("../content/images/amex.png");
}




.wdDatePicker_calendar td:first-child,
.wdDatePicker_calendar th:first-child{
  padding-left: 10px 
}

.wdDatePicker_calendar td:last-child,
.wdDatePicker_calendar th:last-child{
  padding-right: 10px 
}

#wdDatePicker-previous,
#wdDatePicker-next,
.wdDatePicker_calendar td > b,
.wdDatePicker_calendar th{
  cursor: pointer;
}


.button.finalising {
    background-color: rgb(145, 212, 155) !important;
}




div.search-gadget.BE div.spinner {
    display: none;
}

div.embedded-search div.search-gadget.BE div.spinner {
    left: 50%;
    margin-left: -16px;
    z-index: 100000001;
    background-color: rgb(255, 255, 255);
    border-radius: 17px;
    padding: 1px;
    background-position: 1px 1px;
    box-shadow: 0px 1px 3px rgb(68, 68, 68);
}
div.search-gadget.BE.loading div.spinner {
    display: block;
    width: 32px;
    height: 32px;
    background: transparent url("../Content/images/loading.gif") no-repeat scroll left top;
    position: relative;
    right: 5px;
    top: 5px;
}

div.shopping-cart.BE.confirming {
    background: transparent url("../Content/images/loading.gif") no-repeat scroll center bottom;
    padding-bottom: 24px;
    margin-bottom: 24px;
}

.wholePageLoader {
    background: rgba(90,90,90,.2) url("../Content/images/loading.gif") no-repeat scroll center;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 10000;
}

.wholePageLoader.hidden {
    display: none;
}